Subject: File Attachments

From: [email-masked] (Johann Tietjen)
Date: Thu, 22 Dec 1994 07:13:08

I have the following trouble with Pine:

When I send a message with a file attached with Pine to my account b, which is 
a PPP connection, from my account a wich is a shell account Pegasus Mail, 
which I use on account b has the file received as an enclosure instead an 
attachment. The other way round it works fine. Is there a way to configure 
pine, so it sends the file as an attacment, or lies the problem somewhere else?

I would appreciate any help whith this!
----------------------------------------------------------------
Johann Tietjen                              [email-masked]
Box 184
Groundbirch BC, V0C 1T0, Canada
----------------------------------------------------------------